@charset "gb2312";
/* CSS Document */

/* public */
body, h1, h2, h3, h4, h5, h6, hr, p,
blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
form, fieldset, legend, button, input, textarea, /* form elements 表单元素 */
th, td, /* table elements 表格元素 */
img/* img elements 图片元素 */{
  border:medium none;
  margin: 0;
  padding: 0;
}
/** 设置默认字体 **/
body,button, input, select, textarea {
  font: 12px/1.5 '宋体',tahoma, Srial, helvetica, sans-serif;}
body{overflow-x:hidden;}
h1, h2, h3, h4, h5, h6 { font-size: 13px; }
em{font-style:normal;}
/** 重置列表元素 **/
ul, ol { list-style: none; }
/** 重置超链接元素 **/
a { text-decoration: none; color:#474747;}
a:hover { text-decoration: underline; color:#f5930a; }
/** 重置图片元素 **/
img{ border:0px;}
/** 重置表格元素 **/
table { border-collapse: collapse; border-spacing: 0; }

html, body, ul, li, h1, h2, h3, h4, h5, h6, fieldset, legend {padding:0; margin:0;}
body {font:12px/normal , Arial, Helvetica, sans-serif; background:url(../images/newbg.gif) scroll repeat;}
ul,li {list-style-type:none; text-transform:capitalize;}
.clear {clear:both; *display:inline;/*IE only*/}
.more{float:right; font-size:12px; margin-right:10px; font-weight:100; line-height:48px; padding-right:17px;}
.more2{ font-weight:bolder; color:#f5453c; float:right; margin-top:10px;}
.hide_seo {left: -9999em;    position: absolute;    top: -9999em;}


.header .top{margin:0px auto; color:#7e7e7e; font-size:12px; background:url(../images/bg-line.gif) scroll repeat-x; height:33px; border-bottom:1px solid #b3b3b3;}
.header .top .top-max{width:1000px; margin:0px auto;}
.header .top b{float:left; font-size:12px; line-height:33px; font-weight:100;}
.header .top .top-r p{ height:32px; line-height:32px; display:inline; float: right; background:url(../images/bg.gif) scroll 6px 6px no-repeat;}
.header .top .top-r a{color:#7e7e7e; margin-left:28px; }
.header .top .top-r a:hover { text-decoration: underline; color:#f5930a; }

.logo{background:#FFF; padding-top:10px; height:100px;}
.logo .logomax{margin:0px auto; width:1000px;}
.logo .logo-l{float:left; margin-top:10px;}
.logo .logo-r{float:right; margin-top:20px; width:382px;}
.logo .logo-r .search{height:30px; line-height:40px;}
.logo .logo-r .search .search-keyword{border:2px solid #242424; width:300px; height:34px; color:#242424; font-size:14px;}
.logo .logo-r .search .search-submit{background:url(../images/search.gif) scroll no-repeat; width:80px;height:38px; cursor:pointer; }
.logo .logo-r .search .tags b{ float:left;color:#999; background:url(../images/bg.gif) scroll 0 -27px no-repeat; display:block; padding-left:25px;}
.logo .logo-r .search .tags ul{ float:right; width:295px;}
.logo .logo-r .search .tags ul li{ display:inline; color:#999;}

/*menu*/
#menu{ border-top:1px solid #b3b3b3; border-bottom:1px solid #b3b3b3; background-color:#0094ec; height:45px;}
.Nav{position:relative;z-index:100;width:1000px;height:45px; margin:0 auto;verflow:visible; line-height:45px;}
.Nav li{float:left;width:125px;text-align:center;}
.Nav li.def{position:relative;height:50px;}
.Nav li .parent{display:block;width:125px;height:46px;color:#fff;overflow:hidden;}
.Nav li .parent em{display:block;font-size:14px; font-weight:bold;	}
.Nav li .parent i{font-family:Arial, Helvetica, sans-serif;}
.Nav li.other .parent{background:url(Nav.png) left -52px no-repeat;}
.Nav li.def .subNav{display:none;z-index:900;position:absolute;left:0;top:45px;width:125px;background:rgba(0, 0, 0, 0.7) none repeat scroll 0 0 !important;filter:Alpha(opacity=70);background:#000;}
.subNav li{z-index:900;position:relative;padding-bottom:0;border-bottom:1px solid #FBFBFB;line-height:40px;}
.subNav li a{display:block;width:100%;color:#FFF;}
.subNav li a:hover{color:#333; text-decoration:none;}
.Nav li .parent:hover,.Nav li .parent.hover,.Nav li.current .parent{padding-right:1px;border:none;background:url(Nav.png) no-repeat;color:#333; text-decoration:none;}

/* qqshop focus */
#focus {background-color:#FFF;width:1440px; height:300px; overflow:hidden; position:relative; margin:0px auto; padding-top:10px;}
#focus ul {height:300px; position:absolute;}
#focus ul li {float:left; width:1440px; height:300px; overflow:hidden; position:relative; background:#000;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:1440px; height:20px; left:0; bottom:0;}
#focus .btn {position:absolute; width:1440px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:center;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on {background:#fff;}
#focus .preNext {width:45px; height:100px; position:absolute; top:90px; background:url(img/sprite.png) no-repeat 0 0; cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}

.main{width:1000px; margin:0 auto; background:url("../images/wrapBoxbg.png") repeat-y scroll 0 0 }
.fuwu {margin:10px 15px 0; width:970px; }
.fuwu .fuwu-box {border:1px solid #b3b3b3; height:400px;}
.fuwu .fuwu-nav{background:url(../images/bg.gif) scroll  0px -74px  no-repeat; width:1000px; height:50px;}
.fuwu .fuwu-l{display:inline; float:left; width:620px;}
.fuwu .fuwu-l ul li{display:inline; float:left; margin:16px 5px 0 12px;}
.fuwu .fuwu-l ul li img{border:1px solid #b3b3b3;}
.fuwu .fuwu-l ul li p{text-align:center; line-height:18px;}



.zixun{background:url(../images/zixun.gif) scroll  9px 9px no-repeat; width:355px; height:190px; padding-top:10px; margin:0 10px; position:relative;}
.zixun .zx-q1{position:absolute; display:block; width:77px; height:22px; margin:135px 0 0 50px}
.zixun .zx-q2{position:absolute; display:block; width:77px; height:22px; margin:135px 0 0 200px}


.anli {margin:10px 15px 0; width:970px;}
.anli .anli-box {border:1px solid #b3b3b3; height:480px;}
.anli .anli-nav{background:url(../images/bg.gif) scroll  0px -114px  no-repeat; width:1000px; height:50px;}
.anli .anli-list li{ display:inline-block; float:left; margin:15px 18px 0; color:#000;}
.anli .anli-list .list-frist{background-color:#000000; padding:5px 15px; color:#FFF;}
.anli .anli-pic li{display:inline; float:left; margin:16px 12px 0 12px;}
.anli .anli-pic li img{border:1px solid #b3b3b3;}
.anli .anli-pic li p{text-align:center;}

.designer {margin:10px 15px 0; width:970px; }
.designer .designer-box {border:1px solid #b3b3b3; height:480px;}
.designer .designer-nav{background:url(../images/bg.gif) scroll  0px -156px  no-repeat; width:1000px; height:50px;}


.news {margin:10px 15px 0; width:970px;}
.news .news-nav{background:url(../images/bg.gif) scroll  0px -245px   no-repeat; width:1000px; height:50px;}
.news .news-box {border:1px solid #b3b3b3; height:257px;}
.news ul{ display:inline; width:300px; float:left; margin-left:17px;}
.news ul h3{ color:#f5453c; border-bottom:1px solid #f5453c; height:40px; line-height:40px;}
.news ul h3 a{margin-right:30px;}
.news ul li {line-height:28px; display:block;}
.news ul li span{float:right;color:#999;}
.news .b-links{border-top:1px solid #f5453c; margin:12px 18px 0px; width:935px;}

.hezuo{background:url(../images/hz-bg.gif) scroll repeat; height:225px; }
.hezuo .hz-b{margin:10px 15px 0; width:970px;}
.hezuo .hz-b .hz-nav{background:url(../images/dw.gif) scroll no-repeat; width:252px; height:20px; display:block; margin:0px 0 0 10px;}
.hezuo .hz-b  ul{background-color:#FFF;}

.blk_29 { background-color:#FFF; margin-top:10px;	BORDER: #cccccc 1px solid;  PADDING-BOTTOM: 5px; OVERFLOW: hidden;  PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px solid; ZOOM: 1; POSITION: relative}
.blk_29 .LeftBotton {	BACKGROUND: url(../images/hz-next.gif) no-repeat 0px 23px; LEFT: 5px; FLOAT: left; WIDTH: 11px; CURSOR: pointer; POSITION: absolute; TOP: 10px; HEIGHT: 114px}
.blk_29 .RightBotton {	RIGHT: 5px; BACKGROUND: url(../images/hz-next.gif) no-repeat -29px  23px; FLOAT: right; WIDTH: 11px; CURSOR: pointer; POSITION: absolute; TOP: 10px; HEIGHT: 114px}
.blk_29 .Cont {	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 900px; PADDING-TOP: 5px}
.blk_29 .box {	FLOAT: left; WIDTH: 180px; TEXT-ALIGN: center; margin:0 4px;}
.blk_29 .box IMG {	BORDER: #cccccc 1px solid; PADDING: 3px; DISPLAY: block;  BACKGROUND: #fff;  MARGIN: 0px auto;  PADDING-TOP: 3px; }
.blk_29 .box A:hover IMG {	BORDER-RIGHT: #cccccc 1px solid; }
.blk_29 .box P {	MARGIN: 6px auto 0px; WIDTH: 180px; LINE-HEIGHT: 20px}

.youqing{line-height:25px; color:#666; padding-top:5px}

.fuwu .fuwu-r{display:inline; float:right;width:300px; padding:19px; background-color:#f6f6f6; height:362px;}
.fuwu .fuwu-r b{font-size:24px; font-family:'黑体'; color:#323232; margin:10px 0 0 10px; display:block;}
.fuwu .fuwu-r em{ padding:20px; line-height:24px; text-align:left; color:#666;}
.bm {height:150px;}
.bm p{ width:158px; display:inline; float:left; line-height:30px; height:30px;font-size:12px; margin:10px 0 0 10px; color:#595757; overflow:hidden;}
.bm p input{border:1px solid #b5b5b6; height:26px; font-size:12px; color:#999}
.bm p select{border:1px solid #b5b5b6; height:27px; font-size:12px; color:#666}
.bm .button{background:url(../images/button.gif) scroll no-repeat; width:105px; height:35px; margin-top:20px; cursor:pointer; font-size:14px; color:#e6e7e8; font-weight:bold; margin-left:20px;}


.bottom{ width:970px; height:68px; margin:0 auto; overflow:hidden;}
.clears{width:970px; height:3px;clear:both;overflow:hidden;display:block; background-color:#046cbe;}
.zici{ width:970px; height:65px; margin:0 auto; overflow:hidden; text-align:left; padding-left:5px; line-height:30px; font-size:12px;}

/* 懒人图库 搜集整理 www.lanrentuku.com */
*{ margin:0; padding:0; list-style:none;}
#divSmallBox{overflow:hidden;*display:inline;*zoom:1;width:10px;height:10px;margin:0;border-radius:10px;background:#ffffff;}
#playBox{ width:1000px; height:409px; margin:0 auto;  background:#333; position:relative; overflow:hidden;}
#playBox .oUlplay { width:99999px; position:absolute; left:0; top:0;}
#playBox .oUlplay li{ float:left;}
#playBox .pre{ cursor:pointer; width:45px; height:45px; background:url(../images/l.png) no-repeat; position:absolute; top:190px; left:10px; z-index:10;}
#playBox .next{ cursor:pointer; width:45px; height:45px; background:url(../images/r.png) no-repeat; position:absolute; top:190px; right:10px; z-index:10;}
#playBox .smalltitle {width:1000px; height:10px; position:absolute; bottom:15px; z-index:10}
#playBox .smalltitle ul{ width:120px; margin:0 auto;}
#playBox .smalltitle ul li{ width:10px; height:10px; margin:0 5px; border-radius:10px; background:#ffffff; float:left; overflow:hidden;*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{ background:#69aaec;}
/* CSS Document */
*{ padding:0; margin:0;}

.banner{ width:100%; height:409px; overflow:hidden; position:relative;font-size:0}
.b-img{ height:500px;  position:absolute; left:0; top:0;}
.b-img a{ display:block; height:409px; float:left;}
.b-list{ height:50px; padding-top:359px; position:relative; margin:0 auto;z-index:1;}
.b-list span{ display:block;cursor:pointer; width:14px; height:14px; border-radius:50%; border:3px solid #fff; float:left; margin:0 5px; _margin:0 3px;}
.b-list .spcss{border:3px solid #14ab04;}
.bar-left{ position:absolute; z-index:1; display:block; width:100px; height:100%; left:0px; background:none; top:0px; }
.bar-right{ position:absolute;z-index:1; display:block; width:100px; height:100%; right:0px; background:none; top:0px; }
.bar-left em{ display:block; width:50px; height:100px; background:url(../images/arrow.png) 0px 0px no-repeat; margin:0 auto; margin-top:205px;}
.bar-right em{ display:block; width:50px; height:100px; background:url(../images/arrow.png) -50px 0px no-repeat; margin:0 auto; margin-top:205px;}
.bar-left .emcss{ background-position:0px -100px;}
.bar-right .emcss{ background-position:-50px -100px;}